﻿/*ComingSoon  Start*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
a,
a:link,
a:active,
a:visited {
color:#FFF; 
text-decoration:none 
}
a:hover {
color:#FFF;
text-decoration: underline
}

.body_bg {
	position:relative;
}
.coming_img {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	margin:0;
	padding:0;
}
.coming_img li {
	list-style:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	z-index:0;

}
.coming_img li.selected{
	z-index:1;
	width:100%;
	height:100%;
}
.coming_img li img {
	display:none;}

#dnn_wrapper {
	position:relative;
	z-index:1;
}
.ContentPane {
	margin:20px 0 0 20px
}
.ContentPane .Normal,
.HeaderBottomPane .Normal{
	color:#FFF;
	
}
.comingsoontitle h2{
	font-size:100px;
	font-weight:normal;
	line-height:1.2;
	color:#FFF;
	
}
.comingsoontitle {
	font-size:20px;
}
.comingsoontitle p{
	font-size:16px;
	background:url(images/ComingSoon_shade2.png);
	display:inline-block;
	border-radius:20px;
	padding:10px 15px;
	margin-top:10px;
	}


.comingsoonbox td{
	text-align:center;
	vertical-align:middle
}

.comingsoonbox .header_box {
	vertical-align:top;
} 

.count_main_bg{
	background:url(images/count_main_bg2.png) repeat-x left bottom;
	width: 100%;
	position: fixed;
	bottom:20px;
	}
.count_left{
	float:left;
	padding-left:30px;
	}
.count_icon{
	padding:60px 0 0 0;
	}
.count_icon span.social{
	font-size:40px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	color:#BEC7D4;
	overflow:hidden;
	width:39px;
	height:39px;
	margin:0 0 0 5px;
	}
.count_left .copyright_style .footer,
.count_left .copyright_style .terms{
	color:#fff;
	}
.count_right{
	float:right;
	padding-right:30px;
	}
#countdown {
	margin:auto;
	z-index:2;
	text-align:center;
	margin:0;
	padding:0;
	color:#FFF;
}


ul#countdown > li {
	text-align: center;
	text-shadow: 0 0 4px rgba(0,0,0,.2);
	float:left;
	list-style:none;
	padding:35px 0 35px 35px;
	margin-left:-1px;
	border-right:none;
	box-sizing:				content-box;
	-moz-box-sizing: 		content-box;
	-webkit-box-sizing: 	content-box;
}
ul#countdown > li:last-child {
	border-right:none;
}

ul#countdown li span {
  color: #fff;
  font-size:72px;
  line-height:0.9;
  display:block;
  white-space:nowrap;
  font-weight:bold;
  font-family:'Open Sans', sans-serif;
}
ul#countdown li p {
	font-size:17px;
	color:#FFF;
	text-transform:uppercase;
	clear:both;
	
}

ul#countdown li ul {
	position:relative;
	width:48px;
	height:80px;
	display:inline-block;
	margin:10px 0 0;
	box-sizing:				content-box;
	-moz-box-sizing: 		content-box;
	-webkit-box-sizing: 	content-box;
}
*+html ul#countdown li ul {
	display:inline;
}
ul#countdown li ul li{
	list-style:none;
	position: absolute;
	left: 0;
	top: 0;
	width: 48px;
	height: 40px;
	visibility: hidden;
	-webkit-transform-origin: 50% 50% -50px;
	-ms-transform-origin: 50% 50% -50px;
	transform-origin: 50% 50% -50px;  
	margin:0px;
	padding:0px;
	border-radius:			6px;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px;
}


@-webkit-keyframes flipCube {
0% {
-webkit-transform:rotateX(0deg) translateZ(-50%);
transform:rotateX(0deg) translateZ(-50%)
}
100% {
-webkit-transform:rotateX(-90deg) translateZ(0px) translateY(50%);
transform:rotateX(-90deg) translateZ(0px) translateY(50%)
}
}
@keyframes flipCube {
0% {
-webkit-transform:rotateX(0deg) translateZ(-50%);
-ms-transform:rotateX(0deg) translateZ(-50%);
transform:rotateX(0deg) translateZ(-50%)
}
100% {
-webkit-transform:rotateX(-90deg) translateZ(0px) translateY(50%);
-ms-transform:rotateX(-90deg) translateZ(0px) translateY(50%);
transform:rotateX(-90deg) translateZ(0px) translateY(50%)
}
}
.flip-clock-wrapper ul li.flip-clock-before {
	visibility: hidden
}
@-webkit-keyframes active-to-before {
0% {
opacity:1;
-webkit-transform:perspective(400px) rotateX(0deg);
transform:perspective(400px) rotateX(0deg)
}
100% {
opacity:0;
-webkit-transform:perspective(400px) rotateX(-90deg);
transform:perspective(400px) rotateX(-90deg)
}
}
@keyframes active-to-before {
0% {
opacity:1;
-webkit-transform:perspective(400px) rotateX(0deg);
-ms-transform:perspective(400px) rotateX(0deg);
transform:perspective(400px) rotateX(0deg)
}
100% {
opacity:0;
-webkit-transform:perspective(400px) rotateX(-90deg);
-ms-transform:perspective(400px) rotateX(-90deg);
transform:perspective(400px) rotateX(-90deg)
}
}
@-webkit-keyframes default-to-active {
0% {
opacity:0;
-webkit-transform:perspective(400px) rotateX(90deg);
transform:perspective(400px) rotateX(90deg)
}
80% {
opacity:1
}
100% {
opacity:1;
-webkit-transform:perspective(400px) rotateX(0deg);
transform:perspective(400px) rotateX(0deg)
}
}
@keyframes default-to-active {
0% {
opacity:0;
-webkit-transform:perspective(400px) rotateX(90deg);
-ms-transform:perspective(400px) rotateX(90deg);
transform:perspective(400px) rotateX(90deg)
}
80% {
opacity:1
}
100% {
opacity:1;
-webkit-transform:perspective(400px) rotateX(0deg);
-ms-transform:perspective(400px) rotateX(0deg);
transform:perspective(400px) rotateX(0deg)
}
}


ul#countdown li ul li.selected{
	-webkit-animation: default-to-active .7s both;
	animation: default-to-active .7s both;
	visibility: visible;
	z-index:2;
}

ul#countdown li ul li.prepare{
	-webkit-animation: active-to-before .7s both;
	animation: active-to-before .7s both;
	visibility: visible;
	z-index:1;
	filter:alpha(opacity=0);
	opacity:0;
	
}




ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
  color: #fff;
  font-size:17px;
  margin:0;
}

.email_main {
	border-top:1px dashed #FFF;
	border-bottom:1px dashed #FFF;
	padding:30px 0 35px;
	width:90%;
	margin:0 auto 30px;
}
.email_info{
  font-family:'Open Sans', sans-serif;
  color:#FFF;
  font-size:20px;
  margin-bottom:25px;
  line-height:1.2;
}
.email_box{
	width:70%;
	padding-right:100px;
	position:relative;
	margin:auto;
	background:#FFF;
}
.email_text {
	padding:12px 20px;
}
.email_text input {
	width:100%;
	border:none;
	background:none;
	font-size:16px;
	color:#444444;
}
.email_submit {
	position:absolute;
	top:0px;
	right:0px;
	height:100%;
	background:#ed474a;
	width:100px;
}
.email_submit input{
	width:100%;
	height:100%;
	cursor:pointer;
	background:none;
	border:none;
	position:relative;
	z-index:10;
	font-size:20px;
	color:#ffffff;
}
*+html .email_submit input{
	height:50px;
	margin-top:-40px
}
 
.link_list {
	text-align:center;
	font-size:15px;
 } 
.link_list .sep{
	padding:0px 15px;
}
.link_list .social{
	margin-right:4px;
	font-size:14px;

}
.copyright_style {
	text-align:center;
	color:#FFF;
	float:none;
	
}

@media only screen and (min-width: 1200px) {
}
@media only screen and (min-width: 768px) and (max-width: 1053px){
.count_left {
	float: none; 
	padding:0; 
	display: inline-block;
	width: 100%;
	}
.count_icon {
	padding: 20px 0 0 0;
	text-align: center;
}
.count_right{
	float:none;
	padding:0 100px;
	}
ul#countdown > li{
	width:25%;
	padding:0;
	}
	
	
	}
@media only screen and (min-width: 768px) and (max-width: 979px),(min-device-width: 768px) and (max-device-width: 1024px)  {
 .ContentPane{
	 margin:20px 0 0 20px;
	 }

.comingsoontitle h2{
	 font-size:50px;
	 }
.comingsoontitle p{
	font-size:14px;
	}

 
}
@media only screen and (max-width: 767px) {
	.body_bg{
		min-height:100%;
		}
	#dnn_wrapper{
		height:auto !important;
		}
.count_left {
	float: none; 
	padding:0; 
	display: inline-block;
	width: 100%;
	}
.count_icon {
	padding: 20px 0 0 0;
	text-align: center;
}
.count_right{
	float:none;
	padding:0 70px;
	}
.ContentPane{
	 margin:20px 10px 0 10px;
}
.comingsoontitle h2{
	 font-size:32px;
}
.comingsoontitle p{
	font-size:12px;
	}
.comingsoontitle{
	 font-size:18px;
}
.count_main_bg{
	position: relative;
	bottom:0px;
	}
ul#countdown > li{
	width:25%;
	padding:0;
}
ul#countdown li span{
	font-size:50px;
}
ul#countdown li ul{
	width:40px;
	height:50px;
}

} 
@media only screen and (max-width: 600px) {
.count_icon span.social {
	font-size: 25px;
	width: 24px;
	height: 24px;
	}
.ContentPane{
	margin:20px 10px 0 10px;
	}
.comingsoontitle h2{
	 font-size:32px;
}
.comingsoontitle{
	 font-size:18px;
}
ul#countdown > li{
	padding:0;
}

ul#countdown li span{
	font-size:35px;
}
ul#countdown li ul{
	width:30px;
	height:40px;
}
ul#countdown li ul li{
	width:30px;
	height:40px; 
}
ul#countdown li p.timeRefDays, ul#countdown li p.timeRefHours, ul#countdown li p.timeRefMinutes, ul#countdown li p.timeRefSeconds{
	font-size:14px;
}
.email_main {
	padding:20px 0;
	margin-top:20px;
}
.email_info {
	font-size:16px;
}	
	
}
@media only screen and (max-width: 500px) {

 .ContentPane{

	 margin:20px 10px 0 10px;
}
.comingsoontitle h2{
	 font-size:20px;
}
.comingsoontitle{
	 font-size:14px;
}
ul#countdown > li{
	padding:0;
}

ul#countdown li span{
	font-size:26px;
}
ul#countdown li ul{
	width:22px;
	height:30px;
}
ul#countdown li ul li{
	width:22px;
	height:30px; 
}
ul#countdown li p.timeRefDays, ul#countdown li p.timeRefHours, ul#countdown li p.timeRefMinutes, ul#countdown li p.timeRefSeconds{
	font-size:12px;
}
.email_box {
	width:90%;
}
.email_info{
	font-size:14px;
	line-height:1.4;
}

}

@media only screen and (max-width: 427px) {
	.count_main_bg{
		background:url(images/count_main_bg.png) repeat-x left bottom;
		bottom:0px;
		}
	ul#countdown > li{
		width:50%;
		margin-top:2px;
	}
	ul#countdown > li:nth-child(2){
		border:none;
	}



}

/*ComingSoon  End*/



/* body style*/
.coming_img {
				background-image:url(images/ComingSoonPic_1.jpg);	
		
	background-position:center center;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-size:cover ;
}

	
			.comingsoonbox {
			width:100%;
			height:100%;
			position:relative;
			z-index:2;
			background:url(images/ComingSoon_shade.png);
		}
		








